/** Shopify CDN: Minification failed

Line 24:0 Unexpected "{"
Line 24:1 Expected identifier but found "%"
Line 25:0 Unexpected "{"
Line 25:1 Expected identifier but found "%"
Line 26:0 Unexpected "{"
Line 26:1 Unexpected "{"
Line 26:12 Expected ":"
Line 27:0 Unexpected "{"
Line 27:1 Unexpected "{"
Line 27:16 Expected ":"
... and 13 more hidden warnings

**/
/* @font-face {
    font-family: 'Inter Tight';
    src: url("{{ 'InterTight-VariableFont_wght.woff2' | file_url }}") format('woff2'),
        url("{{ 'InterTight-VariableFont_wght.woff' | file_url }}") format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
} */
{% assign body_font = settings.type_body_font %}
{% assign heading_point = settings.type_header_font %}
{{ body_font | font_face }}
{{ heading_point | font_face }}
*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  webkit-box-sizing: border-box; 
  box-sizing: border-box;
  line-height: 1;
  opacity: 1;
  letter-spacing: 0
}
html, body {
  scroll-behavior: smooth;
}
body{
  margin: 0;
  padding: 0;
  /* font-family: 'Inter Tight'; */
  font-weight: normal;
  letter-spacing: 0
}
ul {
  margin: 0;
  padding: 0;
}
ul li{
list-style: none
}
h1, h2{
  font-family: {{ heading_point.family }};
}
h3, h4,h5,h6{
font-family: {{ heading_point.family }};
}
article h1,
article h2{
  font-family: {{ heading_point.family }} !important
}
a{
text-decoration: none;
}
/* a:hover{
color: #000
} */
/* gap */
.d-none{
  display:none;
}
.gap-4{
  gap:4px;
}
.gap-8{
  gap:8px;
}
.gap-16{
  gap:16px;
}
.gap-20{
  gap:20px;
}
.gap-30{
  gap:30px;
}
.gap-80{
  gap:80px;
}
.font-heading{
font-family: {{heading_point.family}};
}
.font-body{
font-family: 
}
.font-special{
font-family: 
}
.font-highlight{
font-family: 
}
/* Font Messurement */
.font_third{
  font-family: ;
}
.font-16{
font-size: 16px;
}
.font-18{
font-size: 18px;
}
.font-20{
font-size: 20px;
}
.font-28{
font-size: 28px;
}
.font-24{
font-size: 24px;
}
.font-32{
font-size: 32px
}
.font-36{
font-size: 36px
}
.font-60{
font-size: 60px;
}
.font-75{
    font-size: 75px ;
  }
.font-80{
font-size: 80px;
}
.font-d-70{
font-size: 70px;
}
.font-d-20{
font-size: 20px
}
.font-d-22{
font-size: 22px
}
.font-100{
font-size: 100px
}
/* Font Messurement */
.flex{
display: flex
}
.flex-wrap{
  flex-wrap:wrap;
}
.flex-inline{
display: inline-flex
}
.align-center{
align-items: center 
}
.align-start{
align-items: flex-start 
}
.align-end{
align-items: flex-end 
}
.justify-center{
justify-content: center
}
.justify-start{
justify-content: flex-start
}
.justify-end{
justify-content: flex-end
}
.justify-between{
  justify-content: space-between
}
.justify-evenly{
  justify-content: space-evenly
}
.flex-equal-box{
  flex: 1 1 0;
}
.display-grid{
display: grid;
}
.place-items-center{
  place-items:center;
}
.w-50{
width: 50%
}
.w-100{
width: 100%
}
.w-75{
  width: 65%
}
.w-25{
  width: 35%
}
.w-65{
  width: 75%
}
.w-35{
  width: 25%
}
.w-33{
  width: 32.33%
}
.text-stroke-light{
-webkit-text-stroke: 1.5px #fff;
color: transparent
}
.text-stroke-dark{
-webkit-text-stroke: 1.5px #000;
color: transparent
}
.text-center{
text-align: center
}
.text-left{
text-align: left
}
.text-right{
text-align: right
}
.mt-0{
margin-top: 0 !important
}
.mb-0{
margin-bottom: 0 !important
}
.pt-0{
padding-top: 0
}
.pb-0{
padding-bottom: 0
}
.d-block{
display: block
}
.d-block-inline{
display: inline-block
}
p{
  margin: 0;
  line-height: 1.5
}
.heading{
  margin-bottom: 24px;
  line-height: 1
}
.bold{
font-weight: 700
}
.semi-bold{
font-weight: 400
}
.light{
font-weight: 300
}
.font-normal{
font-weight: 400
}
figure{
margin: 0
}
.absolute{
position: absolute;
}
.relative{
position: relative
}
.absolute-vertical{
top: 50%;
transform: translateY(-50%)
}
.absolute-center{
left: 50%;
top: 50%;
transform: translate(-50%, -50%)
}
.absolute-horizontal{
left: 50%;
top: 0;
transform: translateX(-50%, -50%)
}
.transition{
transition: 0.3s
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 40px #ffffff inset !important;
    border-radius: 0 !important;
    -webkit-text-fill-color: #000;
    border-radius: 6px;
}
.flex-column{
flex-direction: column
}
picture{
display: flex
}
.mb-47{
margin-bottom: 47px
}
.color-white{
  color: white
}
.color-black{
  color: black
}
.reverse{
  flex-flow: row-reverse
}
/* Fancybox CSS */
.fancybox__caption{
  text-align: center;
}
.fancybox__caption p{
  margin: 0;
  margin-bottom: 5px;
}
.fancybox__caption p:last-child{
  margin-bottom: 0
}
.d-hide{
  display: none !important
}
.customer h2.form__message{
  font-size: 14px !important;
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;
}
.white-btn{
    font-size: 16px;
    color: #fff;
    border-radius: 100px;
    border: 1px solid #FFF;
    padding: 14px 24px;
    display:inline-block;
    font-weight: 600;
    text-transform: capitalize;
  }
.white-btn:hover{
    color:#000;
    background:#fff
}
.black-btn{
  font-size: 16px;
  color: #000;
  border-radius: 100px;
  border: 1px solid #000;
  padding: 14px 24px;
  display:inline-block;
  height: fit-content;
  font-weight: 600;
  text-transform: capitalize;
}
.black-btn:hover{
  color:#fff;
  background:#000
}
.custom_btn{
    border-radius: 100px;
    border: 1px solid #000;
    background: #000;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5;
    padding: 12px 24px;
    display: inline-block;
    margin-top: 40px;
  }
@media only screen and (max-width: 1199px){
  .flex-column-tab{
    flex-direction: column
  }
}
@media only screen and (max-width: 850px){
  .font-14{
    font-size: 14px;
  }
  .font-12{
    font-size: 12px !important;
  }
  .font-18{
    font-size: 18px;
  }
  
  .font-22{
    font-size: 22px;
  }
  .font-20{
    font-size: 20px;
  }
  .font-40{
    font-size: 40px;
  }
  .font-50{
    font-size: 50px
  }
  .font-70{
    font-size: 70px
  }
   
  .md-font-28{
    font-size: 28px
  }
  
  .w-50{
    width: 100%
  }
  .md-w-100{
    width: 100%;  
  }
  .md-w-50{
    width: 50%;  
  }
  .mob-d-none{
    display: none
  }
  .heading{
    margin-bottom: 12px;
  }
  .text-stroke-light, .text-stroke-dark{
    -webkit-text-stroke-width: 0.8px
  }
  .the_wall_btn{
    font-size: 14px;
    padding: 10px 15px
  }
  .mb-47{
    margin-bottom: 12px
  }
  .md-hide{
    display: none !important
  }
  .d-hide{
    display: block !important
  }
  .flex-column-mob{
    flex-direction: column
  }
  .flex-column-mob-rev{
    flex-direction: column-reverse
  }
  .text-center-m{
    text-align: center
  }
  .white-btn,
  .black-btn{
    font-size:14px
  }
}




